/*--
	Theme Name: theme46544
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.2.2
	MotoPress Version: 1.0
--*/
@import url("main-stylefinal.css");

.big-map { width:1170px; height:300px;}

@media (max-width: 360px) {
.big-map { width:360px;}
}

.fullwidth-box.style-3 {
	background-image: none;
	background-color: #fff;
	z-index: 4;
}
.fullwidth-box.style-3 .inner {
	padding: 0px 0 33px 0;
	margin-top: -35px;
	background: none;
}

.sf-menu > li > a{
	padding-left: 8px;
	padding-right: 8px;
}

.page-id-2782 .title-header{
	display: none;
}

.imghover{
	transition: all .1s ease-out;
}

.imghover:hover{
	transform: scale(1.1);
}

.imghover:hover .hiddendiv{
	display: block !important;
	margin-top: 5px;
	top: 10px;
	left: 100px;
  	position: absolute;
  	background-color: rgba(0, 0, 0, 0.7);
  	width: 120px;
  	font-size: 12px;
  	z-index: 67;
  	padding: 10px;
  	border-radius: 5px;
}

@media (max-width: 980px) {
	div.hidden-phone h2{
		font: normal 18px/31px Roboto Condensed;
	}
}